<?xml version="1.0" encoding="Windows-1252"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="9,00"
	Name="EPSG"
	ProjectGUID="{A0528AFE-B442-49CA-BA9D-B8B73E1A6F1E}"
	RootNamespace="EPSG"
	Keyword="ManagedCProj"
	TargetFrameworkVersion="196613"
	>
	<Platforms>
		<Platform
			Name="Win32"
		/>
	</Platforms>
	<ToolFiles>
	</ToolFiles>
	<Configurations>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory="$(SolutionDir)..\lib"
			IntermediateDirectory="$(SolutionDir)..\build\$(ConfigurationName)\$(ProjectName)"
			ConfigurationType="4"
			CharacterSet="1"
			ManagedExtensions="0"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories="&quot;$(SolutionDir)..\&quot;"
				PreprocessorDefinitions="WIN32;_DEBUG;_CRT_SECURE_NO_WARNINGS"
				RuntimeLibrary="3"
				WarningLevel="3"
				DebugInformationFormat="3"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLibrarianTool"
				AdditionalDependencies="OpenGL32.lib GLU32.lib"
				OutputFile="$(OutDir)\$(ProjectName)d.lib"
				AdditionalLibraryDirectories=""
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Release|Win32"
			OutputDirectory="$(SolutionDir)..\lib"
			IntermediateDirectory="$(SolutionDir)..\build\$(ConfigurationName)\$(ProjectName)"
			ConfigurationType="4"
			CharacterSet="1"
			ManagedExtensions="0"
			WholeProgramOptimization="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
			/>
			<Tool
				Name="VCCLCompilerTool"
				AdditionalIncludeDirectories="&quot;$(SolutionDir)..\&quot;"
				PreprocessorDefinitions="WIN32;NDEBUG;_CRT_SECURE_NO_WARNINGS"
				RuntimeLibrary="2"
				WarningLevel="3"
				DebugInformationFormat="3"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLibrarianTool"
				AdditionalDependencies="OpenGL32.lib GLU32.lib"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
	</Configurations>
	<References>
	</References>
	<Files>
		<Filter
			Name="Source Files"
			Filter="cpp;c;cc;cxx;def;odl;idl;hpj;bat;asm;asmx"
			UniqueIdentifier="{4FC737F1-C7A5-4376-A066-2A32D752A2FF}"
			>
			<File
				RelativePath="..\src\EPSG\Appearance.cpp"
				>
			</File>
			<File
				RelativePath="..\src\EPSG\Camera.cpp"
				>
			</File>
			<File
				RelativePath="..\src\EPSG\Cube.cpp"
				>
			</File>
			<File
				RelativePath="..\src\EPSG\Entity.cpp"
				>
			</File>
			<File
				RelativePath="..\src\EPSG\Group.cpp"
				>
			</File>
			<File
				RelativePath="..\src\EPSG\Leaf.cpp"
				>
			</File>
			<File
				RelativePath="..\src\EPSG\LightManager.cpp"
				>
			</File>
			<File
				RelativePath="..\src\EPSG\LightSource.cpp"
				>
			</File>
			<File
				RelativePath="..\src\EPSG\Material.cpp"
				>
			</File>
			<File
				RelativePath="..\src\EPSG\Mesh.cpp"
				>
			</File>
			<File
				RelativePath="..\src\EPSG\Node.cpp"
				>
			</File>
			<File
				RelativePath="..\src\EPSG\Scene.cpp"
				>
			</File>
			<File
				RelativePath="..\src\EPSG\Shape.cpp"
				>
			</File>
			<File
				RelativePath="..\src\EPSG\Sphere.cpp"
				>
			</File>
			<File
				RelativePath="..\src\EPSG\Texture.cpp"
				>
			</File>
			<File
				RelativePath="..\src\EPSG\Transform.cpp"
				>
			</File>
			<File
				RelativePath="..\src\EPSG\Vec3.cpp"
				>
			</File>
			<File
				RelativePath="..\src\EPSG\Viewport.cpp"
				>
			</File>
		</Filter>
		<Filter
			Name="Header Files"
			Filter="h;hpp;hxx;hm;inl;inc;xsd"
			UniqueIdentifier="{93995380-89BD-4b04-88EB-625FBE52EBFB}"
			>
			<File
				RelativePath="..\epsg\LightManager.h"
				>
			</File>
			<File
				RelativePath="..\epsg\Prototypes.h"
				>
			</File>
			<File
				RelativePath="..\epsg\Viewport.h"
				>
			</File>
			<Filter
				Name="Nodes"
				>
				<File
					RelativePath="..\epsg\Node.h"
					>
				</File>
				<Filter
					Name="Groups"
					>
					<File
						RelativePath="..\epsg\Group.h"
						>
					</File>
					<File
						RelativePath="..\epsg\Scene.h"
						>
					</File>
					<File
						RelativePath="..\epsg\Transform.h"
						>
					</File>
				</Filter>
				<Filter
					Name="Leaves"
					>
					<File
						RelativePath="..\epsg\Camera.h"
						>
					</File>
					<File
						RelativePath="..\epsg\Entity.h"
						>
					</File>
					<File
						RelativePath="..\epsg\Leaf.h"
						>
					</File>
					<File
						RelativePath="..\epsg\LightSource.h"
						>
					</File>
					<Filter
						Name="Appearances"
						>
						<File
							RelativePath="..\epsg\Appearance.h"
							>
						</File>
						<File
							RelativePath="..\epsg\Material.h"
							>
						</File>
						<File
							RelativePath="..\epsg\Texture.h"
							>
						</File>
					</Filter>
					<Filter
						Name="Shapes"
						>
						<File
							RelativePath="..\EPSG\Cube.h"
							>
						</File>
						<File
							RelativePath="..\epsg\Mesh.h"
							>
						</File>
						<File
							RelativePath="..\epsg\Shape.h"
							>
						</File>
						<File
							RelativePath="..\epsg\Sphere.h"
							>
						</File>
					</Filter>
				</Filter>
			</Filter>
			<Filter
				Name="Vectors"
				>
				<File
					RelativePath="..\epsg\Vec3.h"
					>
				</File>
				<File
					RelativePath="..\epsg\Vec4.h"
					>
				</File>
				<File
					RelativePath="..\EPSG\vector.h"
					>
				</File>
			</Filter>
			<Filter
				Name="Matrices"
				>
				<File
					RelativePath="..\epsg\Mat4.h"
					>
				</File>
			</Filter>
		</Filter>
		<Filter
			Name="Resource Files"
			Filter="rc;ico;cur;bmp;dlg;rc2;rct;bin;rgs;gif;jpg;jpeg;jpe;resx;tiff;tif;png;wav"
			UniqueIdentifier="{67DA6AB6-F800-4c08-8B7A-83BB121AAD01}"
			>
		</Filter>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
